Subject: doesn't the B20 version of grep recognize braces?
From: [email-masked] (Harald Lubbinge)

16 Nov 1998 09:26:31 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hello,

In emacs I'm using grep in order to find a specific expression. 
When I want to search for example the following: x{hydro 
nothing is found, whereas the B19 version of grep did find that expression.
I think it has something to do with the left brace ({) in my expression.
Who knows anything about this problem?

Thanks in advance,

Harald

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".